<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Basic JAVAScript</title>
    <script language="JavaScript">
    document.write("I am inside the head section<br>");
    alert("I am inside the head");
    </script>
</head>
<body>
    <script language="JavaScript">
    document.write("I am inside the body section<br>");
    alert("I am inside the body section");
    </script>
</body>
<script>
    document.write("I am outside the head section<br>");
    alert("I am outside the body section")
</script>
</html>